<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>
  
  <sim>
    
    <model>
      <livery>
        <name type="string">10 Materials (Educational)</name>
        <texture>Liveries/2048X2048/texture10.png</texture>
        <specular>
          <red>   0.9 </red>
          <green> 0.9 </green>
          <blue>  0.9 </blue>
        </specular>
      </livery>
    </model>
    
  </sim>
  

</PropertyList>
